@charset "utf-8";

@font-face {
    font-family: "OfficinaSerifStd-Book";
    src: url(./OfficinaSerifStd-Book.otf) format("opentype");
}

/* Main Styles */

	/* Yahoo UI Reset Styles */
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,in
	put,textarea,blockquote {margin:0;padding:0;}
	table {border-collapse:collapse;border-spacing:0;}
	fieldset,img {border:0;}
	address,caption,cite,code,dfn,em,strong,th,var {font-style:
	normal;font-weight:normal;}
	ol,ul {list-style:none;}
	caption,th {text-align:left;}
	h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
	q:before,q:after {content:'';}
	abbr,acronym {border:0;}

/* Typography */

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	background-color:#CCC;
	height:100%;
	margin:0;
}
#login {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 200px;
	margin:-100px 0 0 -150px;
	background:#FFFFFF;
	padding:20px;
}
.poweredby {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 340px;
	margin:150px 0 0 -150px;
	text-align:center;
}

h1, h2 {
    font-family: "OfficinaSerifStd-Book", "Times New Roman";
	font-size: 20px;
	margin:0 0 10px 0;
}
h3 {
    font-family: "OfficinaSerifStd-Book", "Times New Roman";
	font-size:18px;
	margin:0 0 15px 0;
	border-bottom:1px solid #444;
}
h4, h5 {
    font-family: "OfficinaSerifStd-Book", "Times New Roman";
	font-size: 16px;
	margin:0 0 10px 0;
}
p {
	text-align: justify;
	margin:0 0 10px 0;
}
p.delete {
	margin-top:-15px;
}
a {
	color:#0999cf;
	text-decoration:none;
}
a:hover {
	color:#000;
}
th {
	font-size:13px;
	font-weight:bold;
	background-color:#999;
	padding:2px;
}
tr {
	min-height:22px;
}
/* Sortable tables */
table.sortable thead {
    background-color:#AAA;
    color:#666666;
    font-weight: bold;
    cursor: default;
}
table.sortable thead a {
	text-decoration:none;
}

table.list td {
	border-bottom:1px solid #DDD;
}

/* LAYOUT
--------------------------------- */
#header {
	width:100%;
	height:50px;
	background-color:#000;
	position:fixed;
	z-index:20;
}
	#client {
		float:left;
		height:46px;
		padding-left:10px;
	}
		#client h2 {
			color:#FFF;
			line-height:46px;
		}
	#loft {
		float:right;
		height:46px;
		margin:2px;
	}

#container {
	width:960px;
	padding:70px 10px 10px 10px;
}

	#navigation {
		float: left;
		width: 164px;
	}
		#menu-primary li {
			background: url(../grfx/menu-primary-li_bg.png) no-repeat;
			width: 164px;
			height:21px;
			z-index: 100;
		}
		#menu-primary li a {
			background: url(../grfx/menu_arrows.png) no-repeat 140px -1px;
			color: #0999cf;
			text-decoration: none;
			padding-left: 10px;
			position: relative;
			top: 1px;
			display: block;
		}
		#menu-primary li a:hover {
			cursor:pointer;
		}
		#menu-primary .menu-sub {
			margin-top: 1px;
			font-family: Arial, Helvetica, sans-serif;
		}
		#menu-primary .menu-sub li {
			background: url(../grfx/menu-sub-li_bg.png) no-repeat;
			width: 164px;
			margin: 0px 0px 1px 0px;
			height: 21px;
			z-index: 50;
			overflow:hidden;
		}
			#menu-primary .menu-sub li a {
				background: none;
				height: 21px;
				color:#FFF;
			}
			#menu-primary .menu-sub li a:hover {
				color:#333333;
				cursor:pointer;
			}
		#menu-primary .closed a {
			background: url(../grfx/menu_arrows.png) no-repeat 140px -21px;
			height: 21px;
			margin-bottom: 1px;
		}
		#menu-primary li a.add {
			font-style:italic;
		}

	#content {
		float: right;
		width: 766px;
		min-height:500px;
		height:auto !important;
		height:500px;
		margin: 0 0 0 10px;
		padding: 20px 10px 50px 10px;
		background-color:#FFF;
	}

#footer {
	position:fixed;
	bottom:0;
	width:100%;
	height:30px;
	background-color:#000;
	z-index:20;
}
	#footer p {
		color:#FFF;
		margin:0;
		line-height:30px;
	}
	#footer a {
		color:#0999cf;
	}
	#page-view {
		float:left;
		padding-left:10px;
	}
	#log {
		float:right;
		padding-right:10px;
	}
		.logout {
			background:url(../grfx/logout_bg.png) right no-repeat;
			padding-right:18px;
		}

/*
-----------------------------------------------------
date picker
-----------------------------------------------------
*/
/* the div that holds the date picker calendar */
.dpDiv {
}

/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #FFFFFF;
	border: 1px solid #C7C7C7;
}

/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
}

/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
}

/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
}

/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
}

/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	height: 16px !important;
	height: 16px !important;
}

/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	/*background-color: #eeeeee;
	border: 1px solid #AAAAAA;*/
	height: 16px !important;
	height: 16px !important;
}

/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #eeeeee;
	border: 1px solid #C7C7C7;
	cursor: pointer;
	/*color: red;*/
	height: 16px !important;
	height: 16px !important;
}

/* the table cell that holds the name of the month and the year */
.dpTitleTD {
}

/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
}

/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
}

/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #C7C7C7;
	border: 1px solid #AAAAAA;
	color: white;
}

/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: #505050;
	font-weight: bold;
}

/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
}

/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #505050;
	background: #fff;
	font-weight: bold;
	padding: 0px;
}

/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #505050;
	background: #fff;
	font-weight: bold;
}